*{
   font-family: Tahoma, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color:#545353;
}
form{
   margin:0px;
}
.body{
   background:#1b2636 url(/i/bg.gif) repeat-x top;
   text-align:left;
   width:     100%;
   padding:   0px;
   margin:    0px;
}
h1{
   font-size:26px;
   font-weight:normal;
   margin-bottom: 8px;
   margin-top:0px;
}
h2{
   font-size:18px;
   font-weight:normal
}
h3{
   font-size:18px;
   font-weight:normal;
   line-height: 18px;
   margin-top:30px;
   margin-bottom:12px;
}
ol{
   list-style-type: decimal;
   font-size: 12px;
   margin-top:4px;
   text-indent : 0px;
   color:#565656;
}
ul{
  list-style-type: square; 
  margin-top:4px; 
  color: #657FAB;
}
li{ 
   margin-bottom:5px; 
   color:#565656;
}
li p{ 
   margin-top:0px; 
   text-indent:0px !important;
   color:#565656;
}
a:visited{
   color:#005891;
}
a:link{
   color:#005891;
}
a:hover{
   color:#0072bc;
}
/*------ HEADER ------*/
#header{
   background: url(/i/bg_03.gif) no-repeat left top;
   color:     #ffffff;
   height:    111px;
   min-width: 500px;
}
#header a{
   color: #ffffff;
   text-decoration:underline;
}
#header a:hover{
   color: #ffffff;
   text-decoration:underline;
}
#header .switch{
   font-size:11px;
   padding:  17px 17px 0px 0px;

}
#header .switch span{
   padding: 2px 10px 2px 10px;
   margin: 0px 5px 0px 5px;
}
#header .switch .sep{
   border-left: 1px solid #5e6b7e;
   padding   : 2px 10px 2px 10px;
   margin    : 0px 0px 0px 25px;
}
#header .switch .sel{
   color:#1b2636;
   background-color:#5e6b7e;
}
#header .user_menu{
   font-size:11px;
}
#header .user_menu .list{
   font-size:11px;
   padding: 12px 17px 0px 17px;
   height:28px;
   background-color:#293649;
   float: right;
}
#header .user_menu .search_input{
   height:29px;
   padding:11px 2px 0px 17px;
   background-color:#1b2636;
}
#header .user_menu .search_submit{
   height:29px;
   padding:11px 17px 0px 2px;
   background-color:#1b2636;
}
/*------ SEARCH ----*/
#short_search{
   background:url(/i/bg_rtop.gif) no-repeat right;
}
/*------ BODY ------*/
#main{
   margin-left:10px;
   margin-right:10px;
}
/*------ MENU ------*/
#menu{
   padding:    6px 7px 0px 7px;
   background: url(/i/menubg.gif) repeat-x top;
   min-width: 965px;
}
#menu td{
   padding:    3px 0px 10px 0px;
   text-align: center;
}
#menu a{
   font-size:13px;
   font-weight:bold;
   color: #ffffff;
   text-decoration:underline;
   background: url(/i/ico_1.gif) no-repeat left;
   padding-left: 12px;
}
#menu td.sel{
   padding:    9px 0px 4px 0px;
   margin-top: 8px;
   text-align: center;
   background-color:#dde6f2;
}
#menu td.sel a{
   font-size:   13px;
   font-weight: bold;
   color:       #4b5462;
   text-decoration:underline;
   background:  url(/i/ico_2.gif) no-repeat left;
   padding-left:10px;
}
/*----- MENU/CONTENT DELIMITER -----*/
#delimiter .red {
   border-bottom: 4px solid #2e2f30;
}
#delimiter .content {
   background-color:#ffffff;
   border-left: 4px solid #dde6f2;
   border-top: 4px solid #dde6f2;
   border-right: 4px solid #dde6f2;
}
#delimiter .banners {
   background-color:#ffffff;
   border-top: 4px solid #dde6f2;
   border-right: 4px solid #dde6f2;
}
/*----- CONTENT -----*/
.contentsite {
   border-left:7px solid #637184;
   border-right:7px solid #637184;
   border-bottom: 7px solid #637184;
}
.contentsite .page {
   background-color:#ffffff;
   padding: 0px 10px 20px 10px;
   border-left:4px solid #dde6f2;
   border-right:4px solid #dde6f2;
   border-bottom: 4px solid #dde6f2;
}
.contentsite .banners {
   background-color:#ffffff;
   width:189px;
   padding: 0px 5px 5px 5px;
   border-right: 4px solid #dde6f2;
   border-bottom: 4px solid #dde6f2;
}
.contentsite .sponsor {
   padding: 10px 5px 10px 5px;
   border-top:1px solid #dadce0;
}
.contentsite .sponsor div{
   padding: 2px 0px 2px 0px;
}
.contentsite .sponsor span{
   font-weight:bold;
}
.contentsite .sponsor p{
   text-align:center;
}
.contentsite .participanttable{
   margin: -35px 0px 0px 0px;
}
.contentsite .participanttable tr{
   height: 40px;
}
.contentsite .participanttable .filtertext{
  width: 160px; 
  background-color: #C6CBD1;  
  padding-left:10px;
}
.contentsite .participanttable .filterbutton{
  width:56px; 
  padding-left:5px; 
  padding-right:10px; 
  background-color: #C6CBD1;
}
.height5{
   height: 5px;
}
.classedit{
   position: relative;   
   float: right;
       
}
.sub_classedit{
   margin: -6px -10px 0px 0px; 
   padding:5px 10px 0px 10px ; 
   min-width:120px; 
   _white-space: nowrap; /*РґР»СЏ ie6*/
   _width: 120px;        /*РґР»СЏ ie6*/
   height:25px;
   /*border:1px solid #DDE6F2;*/ 
   background-color:#DDE6F2;
   text-align: center;
   z-index:200;
   position: absolute;
   right: 0px;
   top: 0px;
   opacity:0.75; 
   -moz-opacity:0.75;
   filter:Alpha(opacity=75);
}
.a_topnews{
   font-size:15px;
   font-weight:bold;
}
.comment_topnews{
   font-size:11px;
   font-weight:bold;
}
.pic_border{
   border: 1px solid #666666;
}
/*------ FOOTER ------*/
#footer{
   font-family:Tahoma,Arial, Helvetica, sans-serif;
   text-align:center; 
   font-size:12px; 
   color:#6a7482; 
   padding-top:15px; 
   padding-bottom:15px;
   min-width: 959px;
}
#footer a {
   color:#6a7482; 
   text-decoration:underline;
}
/*------ LOGIN -----*/
.delimlogin td{
   border-top:1px solid #dadce0;
   padding-top:10px;
}
.delimlogin2 td{
   padding-bottom:10px;
}
/*------ NEWS ------*/
.top_news a.news_title{
   font-size:15px;
   font-weight:bold;
   line-height: 15px;
   padding-bottom: 0px;
}
.top_news a.comments{
   font-size:11px;
   font-weight:bold;
   line-height: 11px;
}
.top_news td{
   padding-right: 12px;
}
.top_news td.date{
   text-align:right;
}
#main #contentsite .page .longtext .inp {
   font-size: 14px;
   color: #545353;
}

.username{
    color:#FFFFFF; 
    font-size:26px;
}

.panel{
   background:#FFFFFF;
   width:100%;
   height:30px;
   padding-left: 0px;
   padding-right: 0px;
   padding-top: 5px;
}
.delim{
   border-top:1px solid #dadce0;
}
/*------- Dialog tabs ----------*/
table.dialog_tabs{
   height:30px;
   background-color:#FFFFFF;
}
table.dialog_tabs td{
   text-align:center;
   padding-bottom: 8px;
   padding-top:    5px;
   white-space: nowrap; 
}
.dialog_tab{
   border-bottom: 1px solid #dedede;
}
.divright{
	height: 15px;
	border-right:1px solid #dedede;
	display: block;
	white-space: nowrap; 
	/*width:100%;*/
}
.divnotright{
   border-right: 0px solid #dedede;
	height: 15px;	
	display: block;
	white-space: nowrap; 
}
.dialog_tab_select .divright{
	border-right: 0px solid #dedede;
}
.dialog_tab_select_wrong .divright{
   border-right: 0px solid #dedede;
}
.dialog_tab_wrong{
   padding-bottom: 8px;
   padding-top:    5px;
	background:#FFFFFF url(/i/redrd.gif) repeat-x bottom;
	border-bottom: 1px solid #dedede;
}
.dialog_tab_select{
   font-weight: bold;
   padding-top: 5px;
   padding-bottom: 12px;
   background:#FFFFFF url(/i/selmenubg.gif) repeat-x top;
	border-right: 1px solid #dedede;
	border-left: 1px solid #dedede;
}
.dialog_tab_select_wrong{
   font-weight: bold;
   padding-top: 5px;
   padding-bottom: 12px;
   background:#FFFFFF url(/i/selmenubgred.gif) repeat-x top;
   border-right: 1px solid #dedede;
   border-left: 1px solid #dedede;
}
.dialog_content{
   background: #FFFFFF;
   display:none;
	padding-top: 5px;
}
/*----------Participants tables--------------------------*/
.participant_table{
    width:100%;
    padding:0px 0px 0px 0px;
    margin :0px 0px 0px 0px;
}
.participant_table td{
    border-top:solid #ececec 1px;
    height:30px;
    padding-right: 4px;
    padding-left: 2px;
}
.participant_table .tdleft{
    border-left:solid #e6e8ea 2px;
    padding-left: 3px;
}
.participant_table .tdright{
    border-right:solid #e6e8ea 2px;
    padding-right: 0px;
    width:20px;
}
.participant_table .tdtop{
    border-top:solid #e6e8ea 2px;
    height:1px;
}

.tit{
   font-size: 13px;
   font-weight:bold;
   color: #ffffff;
   background: #707883;
}
.tit th{
   white-space: nowrap; 
   text-align: center;  
}
.tit a, .tit a:visited, .tit a:link, .tit a:hover{
   font-size:13px;
   font-weight:bold;
   color: #ffffff;
   text-decoration:underline;
   padding-right: 7px;
   padding-bottom: 5px;
   padding-left: 3px;
}
.tit a.asort{
   background:url(/i/aroww_bot_tab.gif) no-repeat right;
   
}
.tit a.asorttop{
   background:url(/i/aroww_top_tab.gif) no-repeat right;
}
.tit th.sort{
   text-decoration:none;
   background:#858c96;
}
.tit td{
   height:45px;
   border-top:#707883 solid 3px;  
}
#downuser{
   background-color:#fbf2f2;
}
#upuser{
   background-color:#f3fbf2;
}

#participant_header{
}
.usinfo{
   background-image:url(/i/userim.gif); 
   height:70px;
}
#participant_header .usinfodes{
   background-image:url(/i/userim2.gif); 
   height:70px;
}
#participant_header .username{
    color:#FFFFFF; 
    font-size:20px;
}
#participant_header .expert{
   color:#FFFFFF; 
   font-size:12px;
}
#participant_header .table_balance{
   border-width:1px 0px 1px 1px; 
   border-color:#d3d3d3; 
   border-style:solid;
}   
#participant_header .placemain{
   text-align:center; 
   font-size:36px; color:#ffffff;
}
#participant_header .place{
   background:url(/i/userim.gif); 
}
#participant_header .place_out{
   background:url(/i/userim2.gif); 
}

/*------ Pages ---------*/
.count_page_{
   height: 28px; 
   margin:0px 0px 0px 0px;
   padding: 5px 0px 2px 0px;
   white-space: nowrap; 
}
.count_page{
   text-align: left;
   white-space: nowrap;
}
.count_page div{
   width:28px; 
   height:20px; 
   padding: 5px 0px 0px 0px;
   text-align:center; 
   float: left; 
   border-right:1px solid #eaeaea;
   color: #cccccc;
}
.count_page .selectpage{
   width:28px; 
   float: left; 
   text-align:center; 
   background-color:#DFE4E9; 
   color: #545353;
   font-weight:bold;
}
.count_page .withoutrsep{
   width:28px; 
   text-align:center; 
   float: left; 
   color: #cccccc;
   border-right:0px;
}
.count_page .backl{
   width:50px; 
   text-align:center; 
   float: left; 
   border-right:1px solid #eaeaea;
   color: #cccccc;
}
.count_page .forwardl{
   width:50px; 
   text-align:center; 
   float: left; 
   border-left:1px solid #eaeaea;
   border-right:0px;
   color: #cccccc;
}
.namepages{
   text-align: right; 
   float: left; 
   height: 20px; 
   margin: 5px 3px 0px 3px;
}
.nametotal{
   text-align: right; 
   float: right; 
   height: 20px; 
   margin: 5px 3px 0px 3px;
}
/*------ Pagginator --------*/
#act{
   background-color:#637184;
   color:#ffffff;
   width:25px;
   text-align:center;
}
.hr{
   border-top:1px solid #dadce0;
}
.mqstable {
   background-color:#B3B3B3;
}
.mqstable th{
   font-size: 12px;
   padding:3px 5px;
   text-align:left;
   color:#565656;
   background-color:#DEDEDE;
   white-space: nowrap;
}
.mqstable td{
   background-color:#FBFBFB;
   padding:3px 5px;
   color:#565656;
   vertical-align:top;
}
.mqstable2 {
   border-collapse: collapse;
}
.mqstable2 th{
   border:#B3B3B3 1px solid;
   font-size: 12px;
   padding:3px 5px;
   text-align:left;
   color:#565656;
   background-color:#DEDEDE;
   white-space: nowrap;
}
.mqstable2 td{
   border:#B3B3B3 1px solid;
   background-color:#FBFBFB;
   padding:3px 5px;
   color:#565656;
   vertical-align:top;
   white-space: nowrap;
}

/*------------ Comments ----------*/
.comments_list{
   padding: 10px 0px 10px 0px;
   
}
.comment_participant{
   border-bottom:1px solid #DADADA;
   margin-bottom:0px; 
   padding-bottom:5px;
   text-align:left;
   margin-top:5px; 
   padding-top:5px;
   padding-bottom: 30px; 
}

.comment_participant div.comment{
   text-align: left;
   clear: both;
}
.comments_list div.signature{
   text-align: right;
}
.comment_participant div.participant_name{
   float:left;
   white-space: nowrap;
   min-width: 150px;
   _width: 150px;    /* РґР»СЏ IE6 */
   height: 32px;
   color: #ffffff;
   font-weight:bold;
   padding: 8px 10px 0px 10px;
	clear: both;
}
.comment_participant div.bkg{
   background:url('/i/prtc.png') repeat-x;
}
.comment_participant div.bkgout{
   background:url('/i/prtc_out.png') repeat-x;
}
.comment_participant div.participant_name a,.comments_list div.participant_name a:visited,.comments_list div.participant_name a:link,.comments_list div.participant_name a:hover{
   color: #ffffff;
   font-weight:bold;
}
.comment_participant div.participant_sep{
   float:left;
}
.comment_participant div.participant_place{
   float:left;
   text-align:center;
   color: #ffffff;
   min-width: 40px;
   _width: 40px;    /* РґР»СЏ IE6 */
   height: 32px;
   padding: 9px 0px 0px 0px;
}
.comment_participant div.place_bkg{
   background:url('/i/prtc_pl.png') repeat-x;
}
.comment_participant div.place_bkgout{
   background:url('/i/prtc_plout.png') repeat-x;
}
.private{
   border-left:1px solid #C4C4C4;
   border-right:1px solid #C4C4C4;
   border-bottom:1px solid #C4C4C4;
   background-color:#DADADA; 
   font-weight:bold;
   width:160px;
   text-align:center;
   padding: 2px 5px 2px 5px;
}


.comment_participant_private{
   border-bottom:1px solid #DADADA;
   margin-bottom:0px; 
   padding-bottom:5px;
   text-align:left;
   background-color:#eaeaea;
}
.comment_profile_participant {
   float: right;
   clear: both;
   text-align: center;
	width:100%; 
}
.comment_profile_participant  div.replay{
   float: left; 
   text-align: left;
   padding: 5px 0px 6px 0px;
}
.comment_profile_participant  div.date{
   padding: 7px 5px 6px 5px;
   min-width: 45px;
   _width: 45px;    /* РґР»СЏ IE6 */
	_white-space: nowrap; /*РґР»СЏ ie6*/
	white-space: nowrap; /*РґР»СЏ ie6*/
   float: right;
   font-size:11px; 
   color:#959595;
   vertical-align: middle;
}
.comment_profile_participant  div.edit{
   padding: 5px 5px 6px 5px;
   min-width: 30px;
   _width: 30px;    /* РґР»СЏ IE6 */
   float: right;
}
.comment_profile_participant  div.place{
   float: right;
   background: #78929f;
   color: #ffffff;
   padding: 5px 5px 6px 5px;
   min-width: 20px;
   _width: 20px;    /* РґР»СЏ IE6 */
   
   
}
.comment_profile_participant  div.name_participant{
   background: #dde9ef;
   padding: 5px 5px 6px 5px;
   min-width: 100px;
   _width: 100px;    /* РґР»СЏ IE6 */
   float: right;
   text-align: right;

}
.comment_profile_participant  div.name{
   padding: 5px 5px 6px 5px;
   float: right;
}
.comment_profile_participant  div.owner{
   font-weight:bold;
}


/*------------ MQL4 --------------*/
.fquote{
   border: 1px dashed #cccccc;
   padding:10px;
   margin: 10px;
}
.atten {
   BORDER-RIGHT: #d8dde5 1px solid;
   BORDER-TOP: #d8dde5 1px solid;
   MARGIN-TOP: 10px;
   margin-left : 0px;
   PADDING-TOP: 10px;
   MARGIN-BOTTOM: 10px;
   PADDING-LEFT: 10px;
   PADDING-RIGHT: 10px;
   PADDING-BOTTOM: 10px;
   BORDER-LEFT: #d8dde5 1px solid;
   COLOR: #565656;
   BORDER-BOTTOM: #d8dde5 1px solid;
   BACKGROUND-COLOR: #eaebee;
}

.quotes {
   background-color: #e5e5e5;

}

.atten3 {
   border: 1px solid #d8dde5; 
   background-color: #eaebee; 
   padding: 10px; 
   color: #565656; 
   margin-top: 10px; 
   margin-bottom: 10px;
}
.paragraph  { text-indent: 20px; text-align:justify;}
h2.first { 
   font-size:26px;
   font-weight:normal;
   margin-bottom: 8px;
   margin-top: 0px;
}
.formtable { background-color:#EEF4F9; border: 1px solid #D8DFEA; }
.longtext { margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;}
.longtext p { text-align:justify;}
.mql4 {
   background-color : #F6F9FC;
   font-family : "Courier New", Courier, monospace;
   font-size : 12px;
   padding-top:5px;
   padding-bottom:5px;
   padding-left:5px;
   padding-right:5px;
   border: 1px solid #D8DFEA;
   color: #0A295C;
}
.code, .mql4 { 
   padding:8px; 
   padding-left:20px; 
   margin-top:6px; 
   background-color: #fbf9f5; 
   border:1px solid #b3b3b3; 
   font-family: Courier, monospace !important; 
   clear:both;
}
.code2, .mql42 { 
   padding:8px; 
   padding-left:20px; 
   margin-top:6px; 
   background-color: #fbf9f5; 
   border:1px solid #b3b3b3; 
   font-family: Courier, monospace !important; 
}
.hl-default, .hl-identifier { color: Black; font-family: Courier, monospace !important;}
.hl-code, .hl-reserved, .hl-brackets, .hl-types, .hl-prepro { color: blue; font-family: Courier, monospace !important; }
.hl-quotes, .hl-string    { color: #008080; font-family: Courier, monospace !important; }
.hl-comment               { color: #808080; font-family: Courier, monospace !important; }
.hl-tech_inds, .hl-number { color: #008000; font-family: Courier, monospace !important; }
.hl-consts                { color: #333399; font-family: Courier, monospace !important; }
.hl-predvars              { color:  #FF00FF; font-family: Courier, monospace !important; }
.hl-predfunc              { color: #8A2BE2; font-family: Courier, monospace !important; }
/*--------------------------------------------*/
.hrs{
   background-color:#dadce0;
   height: 1px;
   color: #dadce0;
   padding:0px 0px 0px 0px;
   margin:0px 0px 0px 0px;
}
.hrs_news{
   background-color:#dadce0;
   height: 1px;
   padding:0px 0px 0px 0px;
   margin: 2px 0px 0px 0px;
}

/*--------------------------------------------*/
.error{
   margin:0px; 
   color:#FF0000; 
   font-size:10px;
   font-weight: bold; 
}
.style1 {
   color: #FF0000
}
/*-------Sponsors----------------------------*/
.page .sponsortext {
   text-align:   justify;
}
.page .sponsorhr{
   color:#e5e5e5;
   border : 1px solid;
   border-bottom : none;
}
.mceVisualAid    { border: 1px dashed #BBBBBB !important; }
div.mceVisualAid {  background-image:url('/i/0.gif'); visibility: visible !important; }
.player { background-color: #000000; background-image:url('/editor/i/player_ico.gif'); background-repeat: no-repeat; background-position: center; }

/*-------Reports Table------------------------*/
.reports {
   background-color:#B3B3B3;
}
.reports th{
   font-size: 12px;
   padding:3px 5px;
   color:#FFFFFF;
   background-color:#707883;
   white-space: nowrap;
   height:35px;
}
.reports tr{
   background-color:#FBFBFB;
}
.reports td{
   padding:7px 7px 0px 7px;
   color:#565656;
   vertical-align:top;
   height:35px;
   border-bottom:1px solid #DFE4E9;
}

.reports td.borderleft{
   border-left:1px solid #DFE4E9;
}
.reports td.borderleftright{
   border-left:1px solid #DFE4E9;
	border-right:1px solid #DFE4E9;
}

.reports td.borderright{
   border-right:1px solid #DFE4E9;
	text-align: right;
}
.upp{
   position: absolute;
   display:none;
   z-index:100; 
   padding:18px 0px 8px 10px; 
   margin:0px 0px 0px 20px;
   min-width:245px; 
   _width: 245px;
     
}
.downp{
   position: relative;
   margin:-5px 0px 0px -10px; 
   top:2;
   padding:10px 10px 10px 10px;
   border: 3px solid #6E8296; 
   background:#FFFFFF; 
   z-index:-1;
}
/*------*/
.attent_user{
   font-size: 14px;
   margin: 0px 0px 0px 225px;
   padding: 10px 10px 10px 10px;
   background: #DDE6F2;
   
}
.attent_user p{
   font-size: 12px;
}
.attent_user p a, .attent_user p a:visited, .attent_user p a:link, .attent_user p a:hover{
   font-size: 12px;
}

.atten_border{
   padding: 5px 5px 5px 5px;
   border: 5px solid #dfe4e9;
}
.atten_border td{
   font-size: 10px;
}
.atten_border strong{
   font-size: 10px;
}
/*------*/
div.register{
   border-top:1px solid #e5e5e5;
   padding-top:10px;
}
div.register h2{
   margin-top:0px;
   margin-bottom:10px;
}
div.register p{
   margin-top:0px;
   margin-bottom:10px;
}
div.commands{
    text-align:center;
}
div.commands input{
   height: 32px; padding-bottom: 2px;
}
/*--- LOGIN ---*/
#login_background{
   background-color:#1b2636;
   top:0px;
   left:0px;
   filter:Alpha(opacity=85);
   opacity:0.85;
   -moz-opacity:0.85;
	width:100%;
	height:100%;
}
/* ---------------*/
.jury_table{
     padding: 5px 5px 5px 5px;
}
.jury_table td{
   font-size: 12px;
   text-align : justify;
   padding: 0px 0px 0px 5px;
   vertical-align: top;
}
.jury_table td.photo{
   height: 188px; 
   width: 168px;
   background: #dde6f2;
   text-align : center;
   vertical-align: middle;
   padding: 0px 0px 0px 0px;
   
}
.jury_table td.name{
   font-size: 18px;
   
   height: 20px;
}
.jury_table td.companyname{
   height: 40px;
}
.jury_table td.line{
   height: 1px;
   padding:10px 0px 10px 0px;
}
p.name{
   font-size: 18px;
   margin: 0px 0px 0px 225px;
   height: 30px;
}

/*--------------- Terminal ------------*/

.terminal_header {
   background-image: url(/i/terminal/header_bkg.gif);
   color           : #ffffff;
   font-size       : 12px;
   padding-left    : 5px;
   text-align      : left;
}

.mw_charts_view {
   background-color:#E5E5E5;
   height:300px;
}

.mw_charts_view tr td.quotes{
   height:100%;
}

.mw_charts_view tr td.charts{
   padding:2px;
   height:100%;
}

.terminal_view {
   background-color:#E5E5E5;
   height:160px;
}

.terminal_view tr td.contentterm{
   height :100%;
   padding:2px;
}

table.marketwatch {
   background-color:#E5E5E5;
   cursor          :default;
   width           :170px;
   margin          :2px;
}

table.marketwatch tr td.header {
   background-color: #8DA9E5;
   font-size       : 11px;
   color           : #ffffff;
   padding         : 2px;
   text-align      : left;
}

table.marketwatch tr td.header span {
   font-size       : 11px;
   color           : #ffffff;
}

table.marketwatch_list {
   border-top   :1px solid #B3B3B3;
   border-left  :1px solid #B3B3B3;
   border-right :1px solid #F5F5F5;
   border-bottom:1px solid #F5F5F5;
   font-size    :11px;
   margin       :2px;
   cursor       :default;
}

table.marketwatch_list tr td.spacer {
   height:3px;
}

table.marketwatch_list tr td.bottom_cell {
   background-color:#ffffff;
}

table.marketwatch_list tr th {
   font-weight: normal;
   padding    : 0px;
}

table.marketwatch_list tr th.title_symbol{
   padding-left : 10px;
   border-right : 1px solid #B3B3B3;
   font-size    : 11px;
   height       : 12px;
   text-align   : left;
}

table.marketwatch_list tr th.title_bid{
   padding-right: 5px;
   border-left  : 1px solid #F5F5F5;
   border-right : 1px solid #B3B3B3;
   text-align   : right;
   font-size    : 11px;
   height       : 12px;
   width        : 40px;
}

table.marketwatch_list tr th.title_ask{
   padding-right: 5px;
   border-left  : 1px solid #F5F5F5;
   text-align   : right;
   font-size    : 11px;
   height       : 12px;
   width        : 40px;
}

table.marketwatch_list tr td.symbol{
   background-color:#F0FFF0;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   text-align   : left;
   font-size    : 11px;
   color        : #000000;
}

table.marketwatch_list tr td.bid_up{
   background-color:#F0FFF0;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    : 11px;
   width        : 40px;
   color        : #0000FF;
}

table.marketwatch_list tr td.ask_up{
   background-color:#F0FFF0;
   padding      : 2px;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    : 11px;
   width        : 40px;
   color        : #0000FF;
}

table.marketwatch_list tr td.bid_down{
   background-color:#F0FFF0;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    : 11px;
   width        : 40px;
   color        : #FF0000;
}

table.marketwatch_list tr td.ask_down{
   background-color:#F0FFF0;
   padding      : 2px;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    :11px;
   width        : 40px;
   color        : #FF0000;
}

table.marketwatch_list tr td.select_symbol{
   background-color:#316AC5;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   font-size    :11px;
   text-align   : left;
   color        : #FFFFFF;
}

table.marketwatch_list tr td.select_bid_up{
   background-color:#316AC5;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    :11px;
   width        : 40px;
   color        : #FFFFFF;
}

table.marketwatch_list tr td.select_ask_up{
   background-color:#316AC5;
   padding      : 2px;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    :11px;
   width        : 40px;
   color        : #FFFFFF;
}

table.marketwatch_list tr td.select_bid_down{
   background-color:#316AC5;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    :11px;
   width        : 40px;
   color        : #FFFFFF;
}

table.marketwatch_list tr td.select_ask_down{
   background-color:#316AC5;
   padding      : 2px;
   border-bottom: 1px solid #E5E5E5;
   text-align   : right;
   font-size    :11px;
   width        : 40px;
   color        : #FFFFFF;
}

table.charts {
   border-top   :1px solid #B3B3B3;
   border-left  :1px solid #B3B3B3;
   border-right :1px solid #F5F5F5;
   border-bottom:1px solid #F5F5F5;
   height       :100%;
}

table.charts tr td.charts_image {
   background-color   : #ffffff;
   padding-left       : 2px;
}

table.terminal{
   background-color:#E5E5E5;
   height          :100%;
}

table.terminal tr td.header {
   background-color: #8DA9E5;
   width           : 12px
}

table.terminal tr td.pages {
   border-left  :1px solid #B3B3B3;
   border-right :1px solid #F5F5F5;
   border-top   :1px solid #B3B3B3;
   height       :100%;
   background-color:#ffffff;
}

table.terminal tr td div.pageterm {
   width:100%;
   height:180px;
   overflow: auto;
}

table.terminal tr td.tab {
   border-left  :1px solid #B3B3B3;
   border-right :1px solid #F5F5F5;
   border-bottom:1px solid #F5F5F5;
   padding-bottom:3px;
}

table.tab {
   font-size     :11px;
   cursor        :default;
}

table.tab tr td.spacer {
   background-color: #000000;
}

table.tab tr td.select_1 {
   background-color: #ffffff;
   border-left     : 1px solid #000000;
   border-right    : 1px solid #000000;
}

table.tab tr td.simple_1 {
   background-color: #000000;
   border-left     : 1px solid #000000;
   border-right    : 1px solid #000000;
}

table.tab tr td.select_2 {
   background-color: #ffffff;
   border-left     : 1px solid #000000;
   border-right    : 1px solid #000000;
   height          : 2px;
}

table.tab tr td.simple_2 {
   background-color: #E5E5E5;
   border-left     : 1px solid #E5E5E5;
   border-right    : 1px solid #E5E5E5;
   height          : 2px;
}
table.tab tr td.select_3 {
   background-color: #ffffff;
   font-size       :11px;
   text-align      : center;
   border-left     : 1px solid #000000;
   border-right    : 1px solid #000000;
   border-bottom   : 1px solid #000000;
   padding-bottom  : 2px;
}

table.tab tr td.after_3 {
   background-color: #E5E5E5;
   font-size       :11px;
   text-align      : center;
   border-left     : 1px solid #E5E5E5;
   border-right    : 1px solid #E5E5E5;
   border-bottom   : 1px solid #E5E5E5;
}

table.tab tr td.simple_3 {
   background-color: #E5E5E5;
   font-size       :11px;
   text-align      : center;
   border-left     : 1px solid #B3B3B3;
   border-right    : 1px solid #E5E5E5;
   border-bottom   : 1px solid #E5E5E5;
}

table.trade_list {
   font-size:11px;
   cursor   :default;
}

table.trade_list tr.spacer td {
   height:3px;
   padding:0px;
   background-color:#E5E5E5;
   border-bottom: 0px solid #E5E5E5;
}

table.trade_list tr th {
   font-weight: normal;
   font-size       :11px;
   background-color:#E5E5E5;
   text-align   : right;
   padding      : 0px 5px 0px 0px;
   border-left  : 1px solid #F5F5F5;
   border-right : 1px solid #B3B3B3;
   background-color:#E5E5E5;
}

table.trade_list tr th.title_first{
   padding-left : 10px;
   border-right : 1px solid #B3B3B3;
   text-align   : left;
   background-color:#E5E5E5;
}

table.trade_list tr th.title_left{
   padding-left : 5px;
   border-left  : 1px solid #F5F5F5;
   border-right : 1px solid #B3B3B3;
   text-align   : left;
   background-color:#E5E5E5;
}

table.trade_list tr th.title_last{
   padding-left : 5px;
   text-align   : right;
   background-color:#E5E5E5;
}

table.trade_list tr td.left{
   background-color:#ffffff;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   font-size    :11px;
   text-align   : left;
   color        : #000000;
}

table.trade_list tr td{
   background-color:#ffffff;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   font-size    :11px;
   text-align   : right;
   color        : #000000;
}

table.trade_list tr td.select_left{
   background-color:#316AC5;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   font-size    :11px;
   text-align   : left;
   color        : #ffffff;
}

table.trade_list tr td.select_{
   background-color:#316AC5;
   padding      : 2px;
   border-right : 1px solid #E5E5E5;
   border-bottom: 1px solid #E5E5E5;
   font-size    :11px;
   text-align   : right;
   color        : #ffffff;
}

table.trade_list tr td.total{
   background-color:#C8C8C8;
   font-weight  : bold;
   padding      : 2px;
   font-size    :11px;
   text-align   : left;
   color        : #000000;
}

table.trade_list tr td.total_profit{
   background-color:#C8C8C8;
   font-weight  : bold;
   padding      : 2px;
   font-size    :11px;
   text-align   : right;
   color        : #000000;
}
/*--------Statistics-------------*/
.statistics{
	padding: 15px 0px 5px 0px;
	clear: both;
}
/*--------Styles for editor -----*/
.small { font-size:10px;}
/*--------Styles for datafeeds*/
.datafeeddate{
	white-space: nowrap; 
	margin: 0px 0px 0px 0px; 
	padding:12px 19px 15px 15px; 
	float:right; 
	background-color: #293649;
}
.datafeeddate .sepdata{
	/*border-left: 1px solid #5e6b7e;*/
   padding   : 2px 5px 2px 7px;
   margin    : 0px 8px 0px 8px;
   font-size :11px;

}
.datafeeddate .sepdatafeed{
   border-left: 1px solid #5e6b7e;
   padding   : 0px 0px 3px 0px;
   margin    : 0px 0px 0px 0px;
}
.datafeedtext{
	margin:10px 10px 5px 10px;
}
/* Редактор */
table td.gimel-tools
  {
    border-top: 1px solid #cccccc;
    background: url('http://www.mql4.com/i/gimel/tools.gif') #cccccc;
    overflow: hidden !important;
    cursor: default;
  }

div.gimel-placer
  {
   position:relative !important;
  }

table td.gimel-editor
  {
    /*border: #acb8b5 solid 1px;
    border-top-width: 0px;
    background-color: #fff;*/
    border-top: #cccccc solid 1px;
    border-bottom: #cccccc solid 1px;
  }

iframe.gimel
  {
    border-width: 0px;
    cursor: text;
/*    border-top: #cccccc solid 1px;
    border-bottom: #cccccc solid 1px;*/
  }
 
div.gimel-float-tools
  {
   background-color: #f8f8f8;
   border: 1px solid #e1e1e1;
   position: absolute !important;
   top: 25px;
   padding: 1px 3px 1px 3px;
   display: none;
  }

div.gimel-buttons
  {
   float: left;
   margin-right:  1px;
   margin-top:    3px;
   margin-bottom: 2px;
  } 

div.gimel-button, div.gimel-button-right
  {
   border: 1px solid transparent;
   float: left;
   margin-right:  1px;
   margin-top:    3px;
   margin-bottom: 2px;
   opacity:       0.99;    /* бага в Safari. Объект исчезает при непрозачности 100% */
   _border-color: #f3f3f3; /* IE6 не понимает прозрачные границы */
  }

div.gimel-button-right
  {
   float: right;
  }

div.gimel-select
  {
    float: left;
    position: relative;
    font-family: Tahoma, Arial;
    border: 1px solid #808080;
    background-color: #ffffff;
    width: 120px;
    margin-right: 4px;
  }

div.gimel-option
  {
    font-size: 10px !important;
    padding: 7px 8px 7px 8px;
  }

div.gimel-option-active
  {
    font-size: 10px !important;
    padding: 3px 5px 3px 5px;
  }

div.gimel-option-active-open
  {
    background-color: #d6d6d6;
    border-bottom: 1px solid #808080;
  }

div.gimel-option-over
  {
    background-color: #4860ac;
    color: #ffffff;
  }

div.gimel-select img
  {
    position: absolute;
    top: 7px;
    right: 5px;
  }

div.gimel-button img, div.gimel-button-right img
  {
    margin: 1px 2px 1px 2px;
  }

div.gimel-button table
  {
    margin: 0px;
  }

div.gimel-button table td
  {
   padding: 1px 0px 1px 1px;
  }

div.gimel-button table td.arrow-button
  {
   padding: 1px 2px;
   border-left: 1px solid transparent;
   _border-left-color: #f3f3f3; /* IE6 не понимает прозрачные границы */
  }

div.gimel-button table img
  {
    margin: 0px;
  }

div.gimel-button-hover
  {
    border-color: #cccccc;
  }

div.gimel-button-inactive
  {
    -moz-opacity: 0.5;
    opacity: 0.5;
    filter: alpha( opacity = 50 );
  }

div.gimel-button-selected
  {
    background-color: #ffffff;
    border: 1px solid #8d8d8d;
  }

div.gimel-button-selected-panel
  {
    background-color: #f7f7f7;
    border: 1px solid #8d8d8d;
  }

div.gimel-button-selected-panel table td.arrow-button
  {
   background-color: #d3d3d3;
   border-left: 1px solid #8d8d8d;
  }

div.gimel-button div.color-sample
  {
   font-size: 3px;
   height: 3px;
   padding: 0px;
   background-color: #000000;
   margin: 0px 2px 0px 2px;
  }

img.gimel-separator
  {
    width: 2px;
    height: 18px;
    margin-top: 1px;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
  }

div.gimel-placer table.gimel-color-table
  {
   margin:5px;
  }

div.gimel-placer table.gimel-color-table td
  {
   border: 1px solid #f8f8f8;
  }

div.gimel-placer table.gimel-color-table div 
  {
   width:10px;
   height:10px;
   font-size:3px;
   border:1px solid #666666;
  }

div.gimel-placer table.gimel-color-table td.no-color-panel
  {
   border-top:1px solid #b9bbb8;
   color: #4f4f4f;
   font-weight: bold;
   text-align:center; 
  }

div.gimel-placer div.gimel-panel
  {
    position: absolute;
    z-index: 4;
    background-color: #f7f7f7;
    border: 1px solid #8d8d8d;
    font-family: Tahoma, Arial;
    font-size: 11px;
    display: none;
  }

div.gimel-placer div.gimel-panel form
  {
    margin: 0px 0px 0px 0px;
  }

div.gimel-placer div.gimel-swatch
  {
    background-color: #f7f7f7;
    width: 20px;
    height: 2px;
    position: absolute;
    z-index: 5;
    font-size: 3px;
    display: none;
  }

table.gimel-dialog-table
  {
    margin-top: 6px;
  }

table.gimel-dialog-table td
  {
    padding: 5px 10px 0px 10px;
    font-size: 11px;
    cursor: default;
  }

table.gimel-dialog-table td div.spacer
  {
    border-bottom: 1px solid #d1d1d1;
    font-size: 3px;
    height: 5px;
  }

table.gimel-dialog-table input.text
  {
    border: 1px solid #7f7f7f;
    margin-top: 4px;
    padding: 2px;
  }

table.gimel-dialog-table input.button
  {
    height: 30px;
    margin-left: 5px;
    font-size: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

table.gimel-dialog-table td.gimel-buttons-cell
  {
    background-color: #e6e6e6;
    padding: 8px 11px 8px 11px;
    text-align: right;
  }

table.gimel-dialog-table td.gimel-tabs-cell
  {
   background-color: #e7e7e7;
   padding:0px;
  }

table.gimel-dialog-table td.gimel-tabs-cell table td
  {
   padding:4px;
   border-right:#d2d2d2 1px solid;
   border-top:#d2d2d2 1px solid;
   border-bottom:#d2d2d2 1px solid;
   text-align:center;
  }

table.gimel-dialog-table td.gimel-tabs-cell table td.active
  {
   border-bottom:#f8f8f8 1px solid;
   background-color:#f8f8f8;
  }

div.gimel-placer div.autosave
  {
   position: absolute;
   top:0px;
   right:0px;
   background-color: #990000;
   color: #fff;
   font-weight: bold;
   padding: 2px;
   visibility: hidden;
  }

div.gimel-placer div.top-dialog
  {
   position:absolute;
   background-color: #CCC;
   text-align: right;
  }

div.gimel-placer div.top-dialog div
  {
   padding:10px;
   text-align: left;
  }

div.gimel-placer div.top-dialog input
  {
   margin:5px 2px;
  }
div.gimel-border
  {
   border-left: 1px solid #cccccc;
   border-right: 1px solid #cccccc;
  }
span.important   { font-weight: bold; text-decoration: underline; }
span.small       { font-size: 9px; }
span.stroke      { text-decoration:line-through; }
p.picture        { font-size:10px; }

/***** конец редактора ******/
a.quote_source_link
  {
   font-size: 11px;
   text-decoration:none;
  }

a.quote_source_link:hover
  {
   text-decoration:underline;
  }
  

a.quote_source_link, a.quote_source_link:visited
  {
   color:#42639C;
  }

.news_question
  {
   margin-bottom:4px;
   margin-top:20px;
   font-weight: bold;
  }
 
.news_interview p
  {
   margin-top:0px;
  }
#a_statement
  {
   
  }
#a_statement a
  {
   text-decoration:underline;
   font-size:13px;
   font-weight:bold;
   
  }
#a_statement a:hover
  {
   text-decoration:none;
  }